@charset "shift-jis";

/*--------------------------------------------
	font size small
---------------------------------------------*/

body {
	font-size:85%;
}

/*	FontsizeCurrent
--------------------------------------------*/
#fonts a {background-position:-100px -50px;}
#fontm a {background-position:-150px 0;}
#fontl a {background-position:-200px 0;}
#fonts a:hover {background-position:-100px -50px;}
#fontm a:hover {background-position:-150px -50px;}
#fontl a:hover {background-position:-200px -50px;}

